<?php

class ModelGLCashReceiptDetail extends HModel {

    protected function getTable() {
        return 'cash_receipt_detail';
    }

    protected function getView() {
        return 'vw_cash_receipt_detail';
    }

}

?>